package ru.yandex.autotests.directapi.darkside.model.bslogs.clientdata;

import com.google.gson.annotations.SerializedName;

import java.util.Map;

/**
 * Created by mexicano on 10.09.2014.
 */
public class ClientDataStdResponse {

    @SerializedName("ORDER")
    private Map<String, Campaign> orders;

    public Map<String, Campaign> getOrders() {
        return orders;
    }

    public void setOrders(Map<String, Campaign> orders) {
        this.orders = orders;
    }
}
